monlone

第 207 位会员

会员
个人信息
  • 加入于 2017-10-14 23:40:19
  • 最后登录时间 1年前
个人成就
  • 发表文章次数 2
  • 发布回复次数 7
  • 个人主页浏览次数 1
facebook配置失败1年前

好的,谢谢!我去试下。弄好了和你说一声。

不能进行注册和登录1年前

是的,换成require就可以了。我也很纳闷,一直在找机会解决。有什么进展,我在这里说吧。

不能进行注册和登录1年前

其实现在5.6也得require,不能用require_once。

不能进行注册和登录1年前

好的,谢谢!我先这样子用着。我也去看下,为什么require_once就不行。只能require。

不能进行注册和登录1年前

把require_once 改成require或者include就可以了,include_once也不行,为什么我的环境会这样? 是php的哪个配置不对?

不能进行注册和登录1年前

很奇怪,第二次打开,$apiConfig又没有值了。 这是一个很诡异的事情。请terry帮忙。谢谢!

不能进行注册和登录1年前

谢谢terry的热心帮助,我换了一个php版本就好了,可能是php7.1的一个bug。现在php5.6。明显include的时候,var_dump($apiConfig);没有发现$apiConfig有值,很奇怪。具体原因我要再找找,找到了我在这里再回复一下。

Your Site Analytics